( function( api ) {

	// Extends our custom "launch-coming-soon" section.
	api.sectionConstructor['launch-coming-soon'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );